.jmena{font: bold 17 "MS Serif","arial ce"; color:darkblue;}
.beztext{font: bold 40 ,"arial ce"; color:#D8EC98}
.bizi{font:bold 50 "dauphin","arial ce"; color:darkblue}
.vys{font: 15 "lucida sans","arial ce"}




A:link {color: darkblue;
	text-decoration: none ;text-border: none;font: 20 "MS Serif"
	}
A:visited {color: darkblue;
	text-decoration: none ;text-border: none;font: 20 "MS Serif"
	}
A:active {color: darkblue;
	text-decoration: none ;text-border: none;font: 20 "MS Serif"
	}
A:hover {color: red;
	text-decoration: none ;text-border: none;font: 20 "MS Serif"
	}
